/* PRODUCT PAGE */
.ywpc-countdown,
.ywpc-sale-bar {
    font-family: inherit;
    background: #FF7150;
    color: #ffffff;
    border: none;
    padding: 10px;
    text-align: center;
    margin: 0 0 16px 0;
    font-size: 16px;
    text-transform: none;
    clear: both;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.ywpc-sale-bar {
  background: transparent;
  padding: 0;
  border-radius: 0;
  color: #FF7150;
}

.ywpc-sale-bar .ywpc-header {
  display: none !important;
}

.ywpc-countdown > .ywpc-header,
.ywpc-sale-bar > .ywpc-header,
.ywpc-countdown > .ywpc-timer,
.ywpc-sale-bar > .ywpc-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.ywpc-countdown > .ywpc-header,
.ywpc-sale-bar > .ywpc-header {
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    color: inherit;
    padding: 0;
    word-wrap: break-word;
}

.ywpc-sale-bar > .ywpc-header {
    width: auto;
}

.ywpc-sale-bar > .ywpc-bar {
    width: 100%;
}

.ywpc-sale-bar > .ywpc-bar .ywpc-label {
    white-space: nowrap;
    font-size: 12px !important;
}

.ywpc-sale-bar > .ywpc-bar .ywpc-back {
    order: 999;
}

.ywpc-countdown > .ywpc-timer > .ywpc-days,
.ywpc-countdown > .ywpc-timer > .ywpc-hours,
.ywpc-countdown > .ywpc-timer > .ywpc-minutes,
.ywpc-countdown > .ywpc-timer > .ywpc-seconds {
    display: inline-flex;
    width: auto;
    margin: 0;
    gap: 3px;
}

.ywpc-countdown > .ywpc-timer > .ywpc-days {
    width: auto;
}

.ywpc-countdown > .ywpc-timer > div > .ywpc-label {
    color: inherit;
    font-size: inherit;
}

.ywpc-sale-bar > .ywpc-bar > .ywpc-label {
    color: inherit;
    font-size: 16px;
    line-height: 16px;
}

.ywpc-countdown > .ywpc-timer > div > .ywpc-amount {
  display: inline-flex;
  align-items: center;
}

.ywpc-countdown > .ywpc-timer > div > .ywpc-amount > span {
    display: inline-flex;
    background: transparent;
    border: none;
    margin: 0;
    height: auto;
    width: auto;
    font-size: 16px;
    line-height: 16px;
    color: inherit;
    font-weight: bold;
}

.ywpc-sale-bar > .ywpc-bar > .ywpc-back,
.ywpc-sale-bar > .ywpc-bar > .ywpc-back > .ywpc-fore {
    display: block;
    height: 6px;
}

.ywpc-sale-bar > .ywpc-bar > .ywpc-back {
    width: 100%;
    background: #e6e6e6;
    margin: 5px 0;
}

.ywpc-sale-bar > .ywpc-bar > .ywpc-back > .ywpc-fore {
    width: 0;
    background: #FF7150;
}

/* CATEGORY PAGE */
.ywpc-countdown-loop,
.ywpc-sale-bar-loop {
    font-family: inherit;
    text-align: center;
    margin: 10px 0;
    font-size: 12px;
    text-transform: none;
    clear: both;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    background: #FF7150;
    color: #ffffff;
    border-radius: 5px;
    padding: 2px;
}

.ywpc-sale-bar-loop {
    background: transparent;
    padding: 0;
}

.ywpc-countdown-loop > .ywpc-header,
.ywpc-sale-bar-loop > .ywpc-header,
.ywpc-countdown-loop > .ywpc-timer,
.ywpc-sale-bar-loop > .ywpc-bar {
    display: flex;
    align-items: center;
    gap: 8px;
}

.ywpc-sale-bar-loop > .ywpc-bar {
    width: 100%;
}

.ywpc-countdown-loop > .ywpc-header,
.ywpc-sale-bar-loop > .ywpc-header {
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
    word-wrap: break-word;
}

.ywpc-countdown-loop > .ywpc-timer > .ywpc-days,
.ywpc-countdown-loop > .ywpc-timer > .ywpc-hours,
.ywpc-countdown-loop > .ywpc-timer > .ywpc-minutes,
.ywpc-countdown-loop > .ywpc-timer > .ywpc-seconds {
    display: inline-block;
    width: 54px;
    margin: 10px 0;
}

.ywpc-countdown-loop > .ywpc-timer > .ywpc-days {
    width: 66px;
}

.ywpc-countdown-loop > .ywpc-timer > div > .ywpc-label {
    color: #606060;
    font-size: 10px;
}

.ywpc-sale-bar-loop > .ywpc-bar > .ywpc-label {
    color: #606060;
    font-size: 10px;
    font-weight: normal;
    white-space: nowrap;
}

.ywpc-countdown-loop > .ywpc-timer > div > .ywpc-amount {
}

.ywpc-countdown-loop > .ywpc-timer > div > .ywpc-amount > span {
    display: inline-block;
    background: #ffffff;
    border: 1px solid #dbd8d8;
    margin: 0 1px;
    height: 28px;
    width: 20px;
    line-height: 16px;
    color: #3c3c3c;
    font-weight: bold;
    font-size: 15px;
}

.ywpc-sale-bar-loop > .ywpc-bar > .ywpc-back,
.ywpc-sale-bar-loop > .ywpc-bar > .ywpc-back > .ywpc-fore {
    display: block;
    height: 6px;
}

.ywpc-sale-bar-loop > .ywpc-bar > .ywpc-back {
    width: 100%;
    background: #e6e6e6;
    margin: 5px 0;
}

.ywpc-sale-bar-loop > .ywpc-bar > .ywpc-back > .ywpc-fore {
    width: 0;
    background: #FF7150;
}

.block-editor .ywpc-shortcode-products li{
    list-style: none;
    width: max-content;
}

.ywpc-time-format {
    display: flex;
    align-items: center;
    gap: 3px;
}